<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Girl And Devil Dinosaur</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BF178R3X</Web>
  <Summary>Being a preteen super hero is hard. Doing it when your parents finally know about it is even harder. Good thing Lunella Lafayette (A.K.A. Moon Girl, Inhuman super-genius) has a plan to keep heroing. To provide herself with the perfect alibi, she organizes a roller derby team of other Inhuman kids. It’s just supposed to be an excuse to get out of the apartment with all her super-hero gear in tow, but it turns out to be kind of…fun? But nothing is simple when you’re a super hero, and one of the kids on the team might just be more sinister than they appear.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF178R3X], [RELDATE:2022-12-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
